Bug 127793 - 2.6.7-1.486 kernel BUG at mm/page_alloc.c:792
2.6.7-1.486 kernel BUG at mm/page_alloc.c:792
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-13 18:04 EDT by Elliot Lee
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 05:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2004-07-13 18:04:28 EDT
kernel BUG at mm/page_alloc.c:792!
invalid operand: 0000 [#1]
SMP
Modules linked in: ipv6 lp autofs nfs lockd sunrpc ipt_REJECT
iptable_filter ip_tables e1000 e100 mii ohci1394 ieee1394 floppy sg
parport_pc parport microcode ext3 jbd dm_mod aic79xx sd_mod scsi_mod
CPU:    0
EIP:    0060:[<02141086>]    Not tainted
EFLAGS: 00010256   (2.6.7-1.486smp)
EIP is at __free_pages+0x20/0x4c
eax: 00000000   ebx: 00000000   ecx: 0459bcc0   edx: 0459bcc0
esi: 00000000   edi: f6f6185c   ebp: 051b8000   esp: 05188f28
ds: 007b   es: 007b   ss: 0068
Process events/0 (pid: 18, threadinfo=05188000 task=39f42230)
Stack: f6def8fc 02284def f6def8fc f54931c4 022c56eb f54931c4 00000000
022825ce
       f6f6185c f6f619a0 f8ac3836 051b8000 051b8000 00000282 f6f619a0
02130a33
       f8ac3824 ffffffff ffffffff 051b8000 05188fcc 00000206 00000001
00000000
Call Trace:
 [<02284def>] sk_free+0x87/0xdb
 [<022c56eb>] inet_release+0x44/0x49
 [<022825ce>] sock_release+0x11/0x85
 [<f8ac3836>] xprt_socket_autoclose+0x12/0x94 [sunrpc]
 [<02130a33>] worker_thread+0x1ab/0x260
 [<f8ac3824>] xprt_socket_autoclose+0x0/0x94 [sunrpc]
 [<0211e448>] default_wake_function+0x0/0xc
 [<0211e448>] default_wake_function+0x0/0xc
 [<02130888>] worker_thread+0x0/0x260
 [<0213463d>] kthread+0x73/0x9b
 [<021345ca>] kthread+0x0/0x9b
 [<021041f1>] kernel_thread_helper+0x5/0xb
Code: 0f 0b 18 03 93 4c 2f 02 f0 83 41 04 ff 0f 98 c0 84 c0 74 16
Comment 1 Dave Jones 2004-11-26 23:50:10 EST
fixed in current 2.6.9 based kernel update ?

Note You need to log in before you can comment on or make changes to this bug.